from django.shortcuts import render
from django.shortcuts import redirect
import requests
import json

# Create your views here.

def previouWagesPage(request):
    operatorsInfo = request.session.get('operatorsInfo')
    # print(operatorsInfo)
    operatorData = []
    for i in range(len(operatorsInfo)):
        operatorData.append(operatorsInfo[i]['operator_data'])
    print(operatorData)
    return render(request, 'previousWages/previousWages.html',{"data":operatorData})
